@import url("https://use.typekit.net/ape3mno.css");

.container {
    width: 1280px;
    margin: 0 auto;
}

.header {
    height: 180px;
    display: table-cell;
    vertical-align: middle;
}

.header-logo-a {
    font-family: myriad-pro, sans-serif;
    font-weight: 100;
    font-size: 80px;
    text-decoration: none;
    color: #000000;
}

.spanLogo {
    color: #4bcaff;
}

.spanLogoNew {
    color: green;
}

.header-nav {
    width: 100%;
    height: 69px;
    background-color: #35444f;
    text-align: center;
    display: inline-block;
}

.header-nav::before {
    content: "";
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
}

.header-nav-a {
    text-decoration: none;
    color: #ffffff;
    font-family: Tahoma, sans-serif;
    font-weight: 100;
    font-size: 24px;
    padding: 19px 40px 21px 40px;
    display: inline-block;
    vert-align: middle;
}

.header-nav-a:hover {
    background-color: #222f3a;
    border-right: 1px solid #818181;
    border-left: 1px solid #818181;
    margin-left: -1px;
    margin-right: -1px;
}

.header-nav-new {
    background-color: mediumpurple;
    width: 100%;
    height: 69px;

    text-align: center;
    display: inline-block;
}

.header-nav-new::before {
    content: "";
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
}


.active {
    background-color: #222f3a;
    border-right: 1px solid #818181;
    border-left: 1px solid #818181;
    pointer-events: none;
}

.aside-new {
    width: 345px;
    float: left;
    display: inline-block;
    border: 2px dotted mediumpurple;
    margin-top: 40px;
}

.aside {
    width: 345px;
    float: left;
    display: inline-block;
    border: 1px solid #dbdbdb;
    margin-top: 40px;
}

.aside-ul {
    list-style-type: none;
}

.aside-ul-li {
    width: 90%;
    padding: 20px;
    margin-top: 1px;
    margin-left: -40px;
    cursor: pointer;
}

.aside-ul-li:hover {
    padding-left: 50px;
    margin-left: -40px;
    background-color: #dbdbdb;
    transition: 0.5s;
}

.aside-ul-li-new {
    background-color: mediumpurple;
}

.aside-ul-li-new > a {

    color: #ffffff;
}

.aside-ul-li-a {
    text-decoration: none;
    color: #485863;
    font-family: Tahoma, sans-serif;
    font-size: 27px;
    padding-top: 20px;
    padding-bottom: 20px;
    transition: 0.5s;
}

.main-container {
    width: 931px;
    display: inline-block;
}

.main-div-wrap {
    height: 529px;
    width: 900px;
    text-align: center;
    border: 1px solid rgba(0, 0, 0, 0.2);
    margin-left: 31px;
    margin-top: 40px;
}

.main-div-wrap::before {
    content: "";
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
}

.main-div-wrap-img {
    display: inline-block;
    vertical-align: middle;

}

.main-div-wrap-img:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transition: 0.5s;
    -webkit-transition: 0.5s;
}

.main-container-div {
    color: #2c2c2c;
    text-align: left;
    font-family: Tahoma sans-serif;
    font-size: 20px;
    font-weight: 600;
    padding-left: 30px;
    padding-right: 30px;
}

.footer {
    width: 100%;
    height: 80px;
    background-color: #b4b7ba;
    display: inline-block;
}

.footer-a:first-child {
    margin-left: 10px;
}

.footer-a {
    text-decoration: none;
    color: #000000;
    font-family: Tahoma, sans-serif;
    font-weight: 100;
    font-size: 24px;
    padding-bottom: 30px;
    padding-left: 25px;
    padding-top: 25px;
    display: inline-block;
    vert-align: middle;
    float: left;
}

.footer-a:hover {
    color: #3181a6;
}

.footer-p {
    color: #000000;
    font-family: Tahoma, sans-serif;
    font-weight: 100;
    font-size: 24px;
    text-align: right;
    margin-right: 35px;
}

.changeTheme {
    position: absolute;
    left: 93%;
    top: 20px;
    width: 100px;
    height: 100px;
    border-radius: 50% 50%;
    background-color: mediumpurple;
    cursor: pointer;
    text-align: center;
    vertical-align: center;
    color: #fff;
}

#newTheme {
    position: absolute;
    left: 93%;
    bottom: 0;
    top: 50%;
    width: 100px;
    height: 100px;
    border-radius: 50% 50%;
    cursor: pointer;
}

.spanLogoNew {
    color: mediumpurple;
}

.newBtnColor {
    position: absolute;
    left: 93%;
    top: 20px;
    width: 100px;
    height: 100px;
    border-radius: 50% 50%;
    cursor: pointer;
    text-align: center;
    vertical-align: center;
    background-color: mediumpurple;
}

.fa-exchange-alt {
    margin-top: 20px;
    color: #ffffff;
}

#btnText {
    color: #ffffff;
    font-size: 10px;
    margin-top: -1px;
}